<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC"
      crossorigin="anonymous"
    />
    <link href="./styles/generals.css" rel="stylesheet" type="text/css" />
    <link href="./styles/home.css" rel="stylesheet" type="text/css" />
    <title>Cinéfilos</title>
  </head>
  <body>
    <!-- Home -->
    <div class="bg-home">
      <!--   Header -->
      <nav class="navbar navbar-expand-lg navbar-dark bg-transparent">
        <div class="container-fluid">
          <a class="navbar-brand linkyellow bold" href="#">Cinefilos</a>
          <button
            class="navbar-toggler"
            type="button"
            data-bs-toggle="collapse"
            data-bs-target="#navbarSupportedContent"
            aria-controls="navbarSupportedContent"
            aria-expanded="false"
            aria-label="Toggle navigation"
          >
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ms-auto mb-2 mb-lg-0">
              <li class="nav-item">
                <a class="nav-link linkyellow bold" aria-current="page" href="#"
                  >Home</a
                >
              </li>
              <li class="nav-item">
                <a class="nav-link linkyellow bold" href="#">Peliculas</a>
              </li>
              <li class="nav-item">
                <a class="nav-link linkyellow bold" onclick="salir()" href="#">Salir</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <!--  Termina Header  -->
      <div class="ps-4 titlepadding">
        <h1 class="yellow">
          Animales Fantasticos: <br />Los Secretos de Dumbledore
        </h1>
        <p class="text-white my-4">
          Con el poder de Grindelwald en aumento, Albus Dumbledore encomienda a
          Newt Scamander y sus amigos una misión que los llevará a enfrentarse
          con el ejército de Grindelwald, y al mismo tiempo, provocará que él
          mismo reflexione sobre cuánto tiempo permanecerá al margen en la
          guerra que se avecina.
        </p>
        <div class="mt-4">
          <button
            type="button"
            class="btn btn-light"
            data-bs-toggle="modal"
            data-bs-target="#exampleModal"
          >
            ▶ Reproducir
          </button>
        </div>
        <div class="mt-4">
          <button class="py-2 px-3 blue bold">Ciencia ficcion</button>
        </div>
      </div>
    </div>
    <!--   Termina Home -->
    <!-- Peliculas pc and tablet -->
    <h1 class="text-white bg-blue mb-0 py-2 ps-4">Peliculas</h1>
    <div
      id="carouselExampleControls"
      class="carousel slide bg-blue py-5 d-none d-md-block"
      data-bs-ride="carousel"
    >
      <div class="carousel-inner">
        <div class="carousel-item active">
          <div class="card-group bg-blue">
            <!-- Cada Tarjeta -->
            <div
              class="card bg-blue p-3 border-none rounded"
              style="width: 18rem"
            >
              <img
                src="./images/peliculas/doctor.png"
                class="rounded shadow zoom"
                alt="..."
              />
            </div>
            <!--  Termina la tarjeta -->
            <!-- Cada Tarjeta -->
            <div
              class="card bg-blue p-3 border-none rounded"
              style="width: 18rem"
            >
              <img
                src="./images/peliculas/spiderman.png"
                class="rounded shadow zoom"
                alt="..."
              />
            </div>
            <!--  Termina la tarjeta -->
            <!-- Cada Tarjeta -->
            <div
              class="card bg-blue p-3 border-none rounded"
              style="width: 18rem"
            >
              <img
                src="./images/peliculas/sonic2.png"
                class="rounded shadow zoom"
                alt="..."
              />
            </div>
            <!--  Termina la tarjeta -->
          </div>
        </div>
        <div class="carousel-item">
          <div class="card-group">
            <!-- Cada Tarjeta -->
            <div
              class="card bg-blue p-3 border-none rounded"
              style="width: 18rem"
            >
              <img
                src="./images/peliculas/honor.png"
                class="rounded shadow zoom"
                alt="..."
              />
            </div>
            <!--  Termina la tarjeta -->
            <!-- Cada Tarjeta -->
            <div
              class="card bg-blue p-3 border-none rounded"
              style="width: 18rem"
            >
              <img
                src="./images/peliculas/morbius.png"
                class="rounded shadow zoom"
                alt="..."
              />
            </div>
            <!--  Termina la tarjeta -->
            <!-- Cada Tarjeta -->
            <div
              class="card bg-blue p-3 border-none rounded"
              style="width: 18rem"
            >
              <img
                src="./images/peliculas/animales.png"
                class="rounded shadow zoom"
                alt="..."
              />
            </div>
            <!--  Termina la tarjeta -->
          </div>
        </div>
      </div>
      <button
        class="carousel-control-prev"
        type="button"
        data-bs-target="#carouselExampleControls"
        data-bs-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button
        class="carousel-control-next"
        type="button"
        data-bs-target="#carouselExampleControls"
        data-bs-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>
    <!-- Termina Peliculas -->
    <!-- Peliculas mobile -->
    <div
      id="carouselExampleControls"
      class="carousel slide d-block d-md-none"
      data-bs-ride="carousel"
      >
      <div class="carousel-inner bg-blue">
        <div class="carousel-item active">
          <div
            class="card bg-blue p-3 border-none rounded"
          >
            <img
              src="./images/peliculas/spiderman.png"
              class="rounded shadow zoom"
              alt="..."
            />
          </div>
        </div>
        <div class="carousel-item">
          <div
            class="card bg-blue p-3 border-none rounded"
          >
            <img
              src="./images/peliculas/sonic2.png"
              class="rounded shadow zoom"
              alt="..."
            />
          </div>
        </div>
        <div class="carousel-item">
          <div
            class="card bg-blue p-3 border-none rounded"
          >
            <img
              src="./images/peliculas/morbius.png"
              class="rounded shadow zoom"
              alt="..."
            />
          </div>
        </div>
        <div class="carousel-item">
          <div
            class="card bg-blue p-3 border-none rounded"
          >
            <img
              src="./images/peliculas/animales.png"
              class="rounded shadow zoom"
              alt="..."
            />
          </div>
        </div>
        <div class="carousel-item">
          <div
            class="card bg-blue p-3 border-none rounded"
          >
            <img
              src="./images/peliculas/honor.png"
              class="rounded shadow zoom"
              alt="..."
            />
          </div>
        </div>
        <div class="carousel-item">
          <div
            class="card bg-blue p-3 border-none rounded"
          >
            <img
              src="./images/peliculas/doctor.png"
              class="rounded shadow zoom"
              alt="..."
            />
          </div>
        </div>
      </div>
      <button
        class="carousel-control-prev"
        type="button"
        data-bs-target="#carouselExampleControls"
        data-bs-slide="prev"
      >
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Previous</span>
      </button>
      <button
        class="carousel-control-next"
        type="button"
        data-bs-target="#carouselExampleControls"
        data-bs-slide="next"
      >
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="visually-hidden">Next</span>
      </button>
    </div>
    <!-- Termina Peliculas mobile-->
    <!-- Modal Reproducir -->
    <div
      class="modal fade"
      id="exampleModal"
      tabindex="-1"
      aria-labelledby="exampleModalLabel"
      aria-hidden="true"
    >
      <div class="modal-dialog modal-fullscreen modal-dialog-centered">
        <div
          class="modal-content bg-transparent d-flex justify-content-center align-item-center"
        >
          <div class="modal-body">
            <iframe
              class="video"
              src="https://www.youtube.com/embed/QfYgcLuxS5Y"
              title="YouTube video player"
              frameborder="0"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen
            ></iframe>
          </div>
          <div class="text-center">
            <button
              type="button"
              class="btn btn-outline-danger"
              data-bs-dismiss="modal"
            >
              X Cerrar
            </button>
          </div>
        </div>
      </div>
    </div>
    <!--   Termina modal Reproducir -->
    <script src="./js/peliculas.js"> </script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
